Noté 5 sur 5 étoiles

Supported for Firefox 3 now!

Cette critique est pour une version précédente du module (1.0.1).